Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
poly_dbl.h File Reference
`#include <botan/types.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
void | Botan::poly_double_n (uint8_t buf[], size_t n)
void | Botan::poly_double_n (uint8_t out[], const uint8_t in[], size_t n)
void | Botan::poly_double_n_le (uint8_t out[], const uint8_t in[], size_t n)
bool | Botan::poly_double_supported_size (size_t n)